D4Science Infrastructure - Incident #2473

SVN host svn.madgik.di.uoa.gr unreachable
Mar 04, 2016 10:34 AM - Gabriele Giammatteo

Status: Closed Start date: Mar 04, 2016
Priority: High Due date:

Assignee: Kostas Kakaletris % Done: 100%
Category: Other Estimated time: 0.00 hour
Target version: UnSprintable

Infrastructure: Development

Description

It hosts the source code of some gCube components. Now that it is unreachable several builds fail in org.gcube.HEAD

Look at this report for a detailed log of the exception:

http://etics.esl.eng.it/etics-repository-ws//reports/id/{848b12a-7b4c-4a05-9f03-6360cab2bf7f/centos6.7_x86_64 gccd47/-/reports/repo

rtModuleDetail-org.gcube.execution.MadgikCommons-org.gcube.execution.MadgikCommons.HEAD.htm|

History

#1 - Mar 04, 2016 10:48 AM - Kostas Kakaletris

The NKUA's servers are being moved to a new data center and are in downtime from March 3rd till March 4th. The related VRE's were informed for

the downtime but didn't informed internally. Sorry for the inconvenience.

#2 - Mar 04, 2016 10:58 AM - Gabriele Giammatteo

- Status changed from New to Closed

ok thank you. | consider this ticket close since it was a planned downtime

#3 - Aug 23, 2016 12:05 PM - Kostas Kakaletris
- % Done changed from 0 to 100

Sep 17, 2025
